# Rime dictionary: smzm
# encoding: utf-8 with BOM

---
name: smzm.emoji
version: "V20220602"

...

/偷笑	nok
/色	ryi
/流泪	jjs
/调皮	slj
/呲牙	jir
/愉快	uxe
/憨笑	xcw
/敲打	six
/鼓掌	bjx
/坏笑	bgi
/委屈	mz2
/阴险	yqv
/亲亲	suf
/可怜	a2
/笑哭	jjs
/泪奔	jjs
/泪奔	vlv
/捂脸	dbj
/衰	srk
/奸笑	zae
/机智	fqd
/强	yji
/强	mrl
/强	mba
/赞	mrl
/握手	dxh
/胜利	qm1
/胜利	cey
/耶	cey
/抱拳	dr1
/OK	ok1
/NO	no1
/啤酒	jne
/咖啡	jyj
/玫瑰	cmo
/太阳	gs1
/月亮	q1
/疯了	tqo
/惊恐	bqw
/惊恐	wcj
/大哭	jjs
/流汗	vae
/鄙视	jey
/菜刀	yd1
/便便	na2
/抠鼻	dho
/爱你	pw1
/拳头	umd
/晕	kwh
/闪电	tod
/炸弹	umi
/得意	dd
/得意	fmj
/擦汗	dwb
/吓	jai
/差劲	ubi
/红包	zbi
/尴尬	gon
/尴尬	jol
/勾引	rzd
/嘘	jik
/抓狂	dpv
/抓狂	qmc
/奋斗	gki
/礼物	wsz
/疑问	rmi
/疑问	t2
/惊讶	usj
/饭	opx
/蛋糕	xii
/蛋糕	uuv
